Remove Assignee by Assignee and Task IDdelete https://{hostname}/api/talk/task-management/v1/tasks/{id}/assignees/{assigneeId}This operation removes an assignee from a task by assignee and task ID. Authorization and Permissions An OpenAm or UKG Authentication token is required to make a post. The user must have content creation permission, which is granted by a Talk administrator. Path ParamsidstringrequiredThe ID of a task.assigneeIdstringrequiredThe person ID or person number of an assignee.HeadersacceptstringenumDefaults to application/problem+jsonGenerated from available response content typesapplication/jsonapplication/problem+jsonAllowed:application/jsonapplication/problem+jsonResponses 204Assignee has been removed from the task. No content returned. 401The HTTP status code 401 Unauthorized error, thrown when the user is not authorized to access the resource. 403The HTTP status code 403 Forbidden error, thrown when the user is not authorized to access the resource. 404The HTTP status code 404 Not Found error, thrown when the assignee/task is not found. 405The HTTP status code 405 Method Not Allowed error, thrown when you attempt to call a URI with an unsupported HTTP method. 409The HTTP status code 409 Conflict error, thrown when a new resource conflicts with an existing resource. 500API error when the request gives 500 internal server error when the server is not able to process the requestUpdated 3 months ago Retrieve Assignees by Task IDRetrieve Assignee By ID and TaskDid this page help you?YesNo